.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c763.component_ContentDisplay_Content {
 } #c871.component_ContentDisplay_Content {
 } #c872.component_ContentDisplay_Content {
 } #c873.component_ContentDisplay_Content {
 } #c873 iframe {
width: 100%;
max-width: 480px;
} #c878.component_ContentDisplay_Content {
 } #c879.component_ContentDisplay_Content {
 } #c880.component_ContentDisplay_Content {
 } #c882.component_ContentDisplay_Content {
background: rgb(220, 239, 218);
 } #c885.component_ContentDisplay_Content {
 } #c886.component_ContentDisplay_Content {
background: rgb(220, 239, 218);
 } #c887.component_ContentDisplay_Content {
 } #c888.component_ContentDisplay_Content {
 } #c889.component_ContentDisplay_Content {
background: rgb(220, 239, 218);
 } #c890.component_ContentDisplay_Content {
 } #c890 iframe {
max-width: 480px;
} #c891.component_ContentDisplay_Content {
 } #c891 table {
width: 100% !important;
} #c1143.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c877.component_Layout_Table {
margin: 0px;  } #c884.component_Layout_Table {
margin: 0px;  } 
